/* general colors */
a {color:orange;}
button { background:transparent; color:#fff; }
input, textarea, .post_input_container { background:#f2f2f2; border:1px solid #e6e6e6 !important; color:#666; }
/* intro */
.opacity_box { background-color:rgba(255,255,255,0.4); color:#fff; }
#intro_section_user { background-color:rgba(255,255,255,0.4);}
/* back mains colors */
.back_theme { background:#03add8; color:#fff; }
.back_dark { background:#3b5998; color:#fff; }
/* button colors */
.theme_btn { background:#03add8; color:#fff; }
.default_btn { background:#3b5998; color:#fff; }
.join_btn { background:#3b5998; color:#fff; }
.dark_selected { background:#03add8; color:#fff; }
.ok_btn { background:#74b20e; color:#fff; }
.warn_btn { background:orange; color:#fff; }
.delete_btn { background:#cc0000; color:#fff; }
.not_member { background:#999; color:#fff; }
/* input option background colors */
.input_item { color:#999; }
/* background colors */
.background_header, .chat_head, .chat_footer, .top_background, .panel_top, .emo_head, .modal_top {color: #fff;background-color: #42880a;background-image: linear-gradient(#37820c, #0e3803 50%); border-bottom: 1px solid #133783;}
.background_box { background:#fff; color:#666;}


   
/* modal */
.modal_menu { background:#e0e0e0; color:#555; }
.modal_selected { background:#3b5998; color:#fff; }
.modal_back { background-color:rgba(0,0,0,0.6); }
/* mod */
.mod_selected { color:#03add8; }
/* tab menu */
.tab_menu { background:#e0e0e0; color:#555; }
.tab_selected { background:#3b5998; color:#fff; }
/* menu icon */
.menu_icon, .menui, .pagemenui { color:#0084ff; }
/* outside menu */
.sub_menu { background:#fff; color:#666; }
.sub_menu li { border-bottom:1px solid #ededed; }
.sub_menu li:hover, .sub_menu li:hover > .menui { background:#ededed; color:#666; }
/* inside menu */
.sub_menu_in { background:#ededed; }
.sub_menu_in li:hover, .elem_in:hover { background:#ddd; color:#666; }
.sub_menu_in li, .elem_in { border-top:1px solid #ddd; }
/* page menu */
.pmenu{ border-bottom:1px solid #ededed; }
.pmenu:hover, .pmenu:hover > .pagemenui { background:#ededed; color:#666; }
/* text error colors */
.error { color:red; }
.success { color:#74b20e; }
.warn { color:orange; }
/* logs color private and main chat */
.target_private {color:#3b5998; background:#f1f0f0;margin-right: 15px; position: relative;}
.target_private a { color:#fa8181; }
.hunter_private {color: #fff;background:#0084ff;margin-left: 15px; position: relative;}
.hunter_private a { color:#fff; }
/* text color  & date */
.sub_text, .date, .room_center { color:#888; }
.input_text, .delete_log, .logs_date, .report_log, .pdate, .ptdate { color:#ccc; }
.theme_color { color:#03add8; }
.liked, .unliked  { color:#03add8;}
.default_color { color:#3b5998; }
.user_count  { color:#03add8;}
.my_notice { background:#ffff99; padding:3px;}
.shadow_text { text-shadow:1px 1px #000; }
.system_text { background:#ededed; color:#666; border:1px solid #ccc; }
.bustate { color:#999; }
/* notification colors */
.bnotify { background:red; color:#fff; }
/* elements */ 
.element_color, .page_element, #private_box, .page_menu ul, .chat_side_panel,
#side_menu, .room_content, .modal_in { background:#fff; }
.background_chat { background:#fff; }
.chat_panel { background:#fff; }
/* shadow */
.add_shadow, .page_element, #private_box, .page_menu ul, .chat_side_panel,
.room_content, #side_menu, .sub_menu { box-shadow:0 0 1px 1px #ddd; }
/* no view elements */
.noview { background:#f1f1f1; border-bottom:1px solid #fff; }
/* borders css */
.border_right, #chat_left { border-right:1px solid #ededed; }
.border_left, #chat_right { border-left:1px solid #ededed; }
.border_bottom, .panel_bar, .status_list li, .post_element, .news_element, .box_title  { border-bottom:1px solid #ededed; }
.border_top, .list_element, .gprofile_element  { border-top:1px solid #ededed; }
.full_border { border:1px solid #ededed; }
/* list element */
.background_reply, .sub_list  { border-top:1px solid #e1e1e1; }
.sub_list, .background_reply { background:#f7f7f7; color:#666; }
.sub_list:hover { background:#ededed; }
/* slider */
.boom_slider .ui-widget-content { background: #ededed; }
.boom_slider .ui-state-default { background: #999 !important; }
.boom_slider .ui-state-active { background: #999 !important; }
.boom_slider .ui-slider-range { background:#ccc; }
/* select box color */
.selectboxit-list, .selectboxit-btn { background-color: #f2f2f2; color:#666;  border:1px solid #e6e6e6 !important; } /* background of select box */
.selectboxit-list .selectboxit-focus .selectboxit-option-anchor { background-color: #ededed; color:#666; } /* color of sub menu hover */
.selectboxit-default-arrow { border-top: 4px solid #666; }
.selectboxit-btn.selectboxit-enabled:hover, .selectboxit-btn.selectboxit-enabled:focus, .selectboxit-btn.selectboxit-enabled:active { background:#fff; color:#666; } /* background selected hover */
.selectboxit-options { background:#fff; border:1px solid #ccc; } /* background color of the options */
.selectboxit-list .selectboxit-option-anchor { color:#666; } /* color of sub menu item */
/* user color and special user color */
.offline { opacity:0.5; }
.user { color:#666; }
.chat_system { color:#999; }
/* status color */
.away { color:#333; }
.absent { color:#0064ff; }
.gone { color:red; }
.online { color:green; }
.gaming { color:orange; }
.eating { color:#666; }
.invisible { color:#03add8; }
/* list icon colors */
.ico_srcn{color:#ff0000;}
.ico_cmcm{ color:#ff00b9;}
.ico_owner{ color:#3b5998;}
.ico_user {color:#000;}
.ico_vip { color:#fff696; text-shadow:0 0 10px #000000, 0 0 20px #000000, 0 0 20px #3e3e3e, 0 0 27px #989898, 0 0 6px #bbbbbb, 0 0 17px #d0d0d0, 0 0 16px #eaeaea} 

.ico_bot ,
.ico_radmin ,
.ico_rmod ,
.ico_guest{color:#ffffff;text-decoration:normal;text-align:center;-o-text-overflow:clip;text-overflow:clip;white-space:pre;text-shadow:0 0 10px #000, 0 0 20px #000, 0 0 20px #000, 0 0 27px #000,0 0 6px #000,0 0 17px #000,0 0 16px #000;}

.ico_owner{color:#ffffff;text-decoration:normal;text-align:center;-o-text-overflow:clip;text-overflow:clip;white-space:pre;text-shadow:0 0 10px #ff0000, 0 0 20px #ff0000, 0 0 20px #ff0000, 0 0 27px #ff0000,0 0 6px #ff0000,0 0 17px #ff0000,0 0 16px #ff0000;}

.ico_admin{color:#ffffff;text-decoration:normal;text-align:center;-o-text-overflow:clip;text-overflow:clip;white-space:pre;text-shadow:0 0 10px #33239f, 0 0 20px #0003ff, 0 0 20px #0039ff, 0 0 27px #1800ff,0 0 6px #1800ff,0 0 17px #1800ff,0 0 16px #1800ff;}

.ico_mod{color:#ffffff;text-decoration:normal;text-align:center;-o-text-overflow:clip;text-overflow:clip;white-space:pre;text-shadow:0 0 10px #076706, 0 0 20px #076706, 0 0 20px #076706, 0 0 27px #076706,0 0 6px #076706,0 0 17px #076706,0 0 16px #076706;}


.is_muted { color:red; }
.is_room_muted { color:orange; }
.boy { border-color:#03add8; }
.avatar_profile.boy { border:3px solid #03add8;}
.girl { border-color:#ff99ff;}
.avatar_profile.girl { border:3px solid #ff99ff;}
.nosex { border-color:#ccc; }
.r_lock { color:orange; }
.file_color, .file_color a { background:#03add8; color:#fff; }
.audio_color { background:#3b5998; color:#fff; }
.song_title { background:#03647d; color:#fff; }
.audio_progress { background:#fff; }
.audio_ball { background:#03add8; }
/* warning box */
.boom_warning { color:#8a6d3b; background:#fcf8e3; border:1px solid #faebcc; }
.boom_error { background:#f2dede; color:#a94442;; border:1px solid #ebccd1; }
.boom_success { color:#3c763d; background:#dff0d8; border:1px solid #d6e9c6; }
.boom_neutral { color:#31708f; background:#d9edf7; border:1px solid #bce8f1; }
/* admin box */
.sp_box { background:#3b5998; color:#fff; }
/* custom */
#container_show_chat { border-bottom:1px solid #ededed; }
#intro_content_left, #pop_registration { color:#fff; }
#private_top { background:#076706; color:#fff; }
#private_content { border-bottom:1px solid #ededed; }
#search_room { background:#fff; }
.sub_input { background:#fff; }
.post_content { width: 96%!important; padding: 14px; overflow: visible; margin: 15px; position: relative; background: rgba(146, 146, 146, 0.4); border-radius: .4em; } 
.post_content:after { content: ''; position: absolute; top: 0; left: 10%; width: 0; height: 0; border: 12px solid transparent; border-bottom-color: rgba(146, 146, 146, 0.4); border-top: 0; border-left: 0; margin-left: -16px; margin-top: -12px; }
.ch_logs.log2 .my_text {display:block;padding: 4px;overflow: visible;calc(100% - 25px) !important;position: relative;float: right;background: #f3f3f3;border-radius: .4em;right: 5px;}
.ch_logs.log2 .my_text:after{ content: ''; position: absolute; left: 0; top: 30px; width: 0; height: 0; border: 14px solid transparent; border-right-color: #f3f3f3; border-left: 0; border-top: 0; margin-top: -11.5px; margin-left: -14px; }
.ch_logs .my_text {display:block;padding: 4px;overflow: visible;width: calc(100% - 25px) !important;position: relative;float: right;background:#eff4ff;border-radius: .4em;right: 5px;}
.ch_logs .my_text:after{ content: ''; position: absolute; left: 0; top: 30px; width: 0; height: 0; border: 14px solid transparent; border-right-color:#eff4ff; border-left: 0; border-top: 0; margin-top: -11.5px; margin-left: -14px; }
.hunter_private:after { content: ''; position: absolute; left: 0; top: 15px; width: 0; height: 0; border: 14px solid transparent; border-right-color: #0084ff; border-left: 0; border-top: 0; margin-top: -11.5px; margin-left: -14px; }
.target_private:before {content: '';position: absolute;right: -14px;top: 15px;width: 0;height: 0;border: 14px solid transparent;border-left-color:#f1f0f0;border-right: 0;border-top: 0;margin-top: -11.5px;margin-left: -14px;}
li.other_logs.welcome_log .my_text { display: block;padding: 4px;overflow: visible;width: calc(100% - 25px) !important;position: relative;float: right;background: #d9f2e6;border-radius: .4em;right: 5px;}
li.other_logs.welcome_log .my_text:after { content: ''; position: absolute; left: 0; top: 30px; width: 0; height: 0; border: 14px solid transparent; border-right-color: #d9f2e6; border-left: 0; border-top: 0; margin-top: -11.5px; margin-left: -14px; }
.welcome_log{background:transparent;}
.user_count {color: #3b5998;}
.bcell_mid.ralani { background-image: url(https://www.hayalask.com/upload/upload/reklam.png);background-size: 218px;background-repeat: no-repeat;background-position: center;background-color: #3b5998;}
.popular { background: -moz-linear-gradient(left, rgba(30,87,153,0) 0%, rgba(186,209,226,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(186,209,226,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(30,87,153,0) 0%,rgba(186,209,226,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#bad1e2',GradientType=1 ); /* IE6-9 */}
.cevrimici {background: -moz-linear-gradient(left, rgba(125,185,232,0) 0%, rgba(201,255,191,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(125,185,232,0) 0%,rgba(201,255,191,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(125,185,232,0) 0%,rgba(201,255,191,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#c9ffbf',GradientType=1 ); /* IE6-9 */}
.cevrimdisi {background: -moz-linear-gradient(left, rgba(30,87,153,0) 0%, rgba(255,168,168,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(255,168,168,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(30,87,153,0) 0%,rgba(255,168,168,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#ffa8a8',GradientType=1 ); /* IE6-9 */}
.yetkili {
background: rgb(254,255,255); /* Old browsers */
background: -moz-linear-gradient(left, rgba(254,255,255,1) 0%, rgba(210,235,249,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(254,255,255,1) 0%,rgba(210,235,249,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(254,255,255,1) 0%,rgba(210,235,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#d2ebf9',GradientType=1 ); /* IE6-9 */}
.list_element.list_item.user_lm_box {margin: 3px 0;border-left: 5px solid #3b5998;border-right: 1px dotted #3b5998;border-top: 1px dotted #3b5998 !important;border-bottom: 1px dotted #3b5998 !important;}	
#container_user {background: rgb(255,255,255);background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(173,173,173,1) 100%);background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(173,173,173,1) 100%);background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(173,173,173,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#adadad',GradientType=1 );}